.function-details-popup {
    background-color: white;
    box-shadow: 0 1px 5px 2px rgba(0,0,0,0.3);
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    display: none;
    -webkit-flex-direction: column;
    flex-direction: column;
    left: 0;
    line-height: normal;
    max-height: 360px;
    padding: 14px;
    position: absolute;
    width: 450px;
    white-space: pre-wrap;
    z-index: 100;
}

.function-details-popup.visible {
    display: -webkit-flex;
    display: flex;
}

.function-details-popup .isHidden, .details-subsection .isHidden {
    display: none;
}

.details-popup-syntax {
    -webkit-flex-grow: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 2px 10px 2px;
}

.details-popup-syntax .function-name { /* Function name */
    text-transform: uppercase;
}

.details-popup-syntax > .parameters > .highlight {
    background-color: rgba(255, 217, 74, 0.65);
    border-radius: 3px;
    padding: 0 2px;
}

.details-popup-dismiss-button {
    cursor: pointer;
    display: block;
    height: 24px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 24px;
}

.details-popup-dismiss-button:hover {
    -webkit-filter: saturate(150%);
    filter: saturate(150%);
}

.details-popup-description {
    margin: 0 5px 10px 5px;
    white-space: pre-wrap;
}

.details-popup-content {
    box-sizing: border-box;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
    height: auto;
    overflow: auto;
    padding: 2px;
}

.details-subsection {
    border-top: 2px solid lightgray;
    padding: 10px 0;
    white-space: pre-line;
}

.details-subsection:first-of-type {
    border-top: none;
}

.subsection-title {
    font-size: 1.1em;
    font-weight: bold;
    text-transform: capitalize;
}

.subsection-contents {
    margin: 0 5px;
    padding-top: 8px;
}

.subsection-contents + .subsection-contents {
    border-top: 1px solid lightgray;
    margin-top: 10px;
}

.examples-subtitle {
    font-weight: bold;
    margin-top: 8px;
}
